Subject: C-<tab> and C-x v ~ issues on Emacs 23, Mac OS 10.3
From: Alex Schröder <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jan 2009 00:40:07 +0100

GNU Emacs 23.0.60.2 (powerpc-apple-darwin7.9.0, NS
apple-appkit-743.43) of 2009-01-15 on Alpinobombus.local

When I start /Applications/Emacs.app/Contents/MacOS/Emacs -Q and press
C-h k C-<tab> nothing happens. It's as if C-<tab> no longer exists;
the "Describe key" prompt is still waiting for input and if I press a
simple <tab> I get "TAB (translated from <tab>) runs the command
forward-button…"

When I use C-x v ~ on my Swiss German keyboard (where only Alt-n SPC
will generate a tilde), I get an error before I can press SPC:  "C-x v
<ns-insert-working-text> is undefined". Strangely enough I can  use
C-x h k C-x v Alt-n SPC and will get a Help buffer saying "C-x v ~
runs the command vc-revision-other-window…"

Regards
Alex